Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2833

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2008-2833
Last Modified 08 Apr 2009 01:27:03
Published 24 Jun 2008 03:41:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-2833

Summary

admin/upload.php in le.cms 1.4 and earlier allows remote attackers to bypass administrative authentication, and upload and execute arbitrary files in images/, via a nonzero value for the submit0 parameter in conjunction with filenames in the filename and upload parameters.

Vulnerable Systems

Application

  • Worldlevel Le.cms 1.4


References

XF - lecms-upload-file-upload(43274)

BID - 29872

BID - 29867

MILW0RM - 5887

SECUNIA - 30797


Last Updated: 27 May 2016 10:48:00